@charset "UTF-8";
/* CSS Document */

/* section
-----------------------------------------------*/
section::before {
  display: none;
}
/* main
-----------------------------------------------*/
#main {
  background: url("../img/news/bgi-main.jpg")no-repeat;
}
/* news
-----------------------------------------------*/
#news {
  background-color: #F8F9FA;
}
#news .inner {
  padding: 175px 40px;
}
#news .ttl h2 {
  color: #E2E8F0;
}
#news .ttl h2 span {
  color: #1E293B;
}
#news .news-list {
  margin: 40px 0;
}
#news .news-list li {
  display: flex;
  align-items: center;
  gap: 60px;
  padding: 40px 0;
  border-bottom: 1px solid #1E293B;
}
#news .news-list li:first-child {
  border-top: 1px solid #1E293B;
}
#news .news-list li .news-date {
  flex-shrink: 0;
  font-size: 14px;
}
#news .news-list li .news-contents h3 {
  font-size: 16px;
  color: #093B6D;
}
#news .news-list li .news-contents p {
  margin-top: 10px;
  font-size: 14px;
}
@media (max-width: 768px) {
  #news .inner{
    padding: 50px 20px;
  }
  #news .news-list li {
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
    padding: 20px 0;
  }
  #news .news-list li .news-date {
    font-size: 12px;
  }
  #news .news-list li .news-contents h3 {
    font-size: 14px;
  }
  #news .news-list li .news-contents p {
    margin-top: 5px;
    font-size: 12px;
  }
}

/* fade
-----------------------------------------------*/
section .ttl, section ul:not(.breadcrumb) li {
  transform: translateY(40px);
  opacity: 0;
  transition: all 0.5s;
}
section .ttl.fade, section ul:not(.breadcrumb).fade li {
  transform: translateY(0);
  opacity: 1;
}
section ul.fade li:first-child {
  transition-delay: 0s;
}
section ul.fade li:nth-child(2) {
  transition-delay: 0.3s;
}